clc
Vspan = [0 1]; % Range for the independent variable i.e. volume of the reactor
y0 = [423; 0; 0; 100]; % Initial values for the dependent variables i.e. T,Fc,Fb,and Fa

[v y]=ode45(@ODEfun,Vspan,y0);

plot(v,y(:,2),v,y(:,3),v,y(:,4));
legend('F_C','F_B','F_A')
ylabel('Fi(mol/s)');
xlabel('V(dm^3)');
axis([0 1 0 100]);
title('Profile of molar flow rates F_A,F_B and F_C')


